4

From the firefox search engine page (https://addons.mozilla.org/en-US/firefox/search/?atype=4), I get the following error alert message when I click "+ Add to firefox":

Sorry, you need a Mozilla-based browser (such as Firefox) to install a search plugin.

I've found 2 temporary solutions so far that work fine, but they're workarounds and not exactly an answer to as why this is happening:

Temp solution #1 is to right-click on the "+ Add to firefox" link, and "save link as" the xml file to /usr/lib/firefox-addons/searchplugins and restart firefox.

Temp solution #2 use firefox in safe-mode by running firefox -safe-mode in a terminal.

3

Th add-on responsible seems to be : Unity Desktop Integration 3.0.2, desactivating it for me resolves the issue.

Since I'm using Ubuntu, I wonder what the desactvation of this plugin will cause however.

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.